Subject: bug#74750: clone-frame and make-frame pixelwise issues

From: Ship Mints <[email-masked]>
Date: Sun, 22 Dec 2024 13:04:21 +0100

Please close this, and thank you. P.S. I have not yet tested this on GTK
but will after the new year when back at a Linux box on which I have GTK.

On Fri, Dec 20, 2024 at 4:39 PM martin rudalics <[email-masked]> wrote:

>  > I may be able to test on GTK early this week, but I think you have GNU
>  > Linux/GTK on your end?
>
> I now hopefully fixed a bug with 'frame-inhibit-implied-resize'
> initially non-nil on GTK.  If there are no more issues, I'd say we can
> close this bug.  Do you agree?
>
> martin
>